.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000518,-0.302367,0.302200,0.000518,0,0);-ms-transform:matrix(0.000518,-0.302367,0.302200,0.000518,0,0);-webkit-transform:matrix(0.000518,-0.302367,0.302200,0.000518,0,0);}
.m5{transform:matrix(0.000530,-0.302366,0.302200,0.000530,0,0);-ms-transform:matrix(0.000530,-0.302366,0.302200,0.000530,0,0);-webkit-transform:matrix(0.000530,-0.302366,0.302200,0.000530,0,0);}
.m8{transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302366,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302366,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302366,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302370,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302370,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302370,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.329213px;}
._0{margin-left:-1.534850px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs3{font-size:26.927200px;}
.fs4{font-size:26.927241px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:40.618060px;}
.fs5{font-size:40.620000px;}
.fs7{font-size:42.810000px;}
.fs2{font-size:104.000000px;}
.fs1{font-size:104.000400px;}
.y1{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y26{bottom:66.230838px;}
.y13{bottom:91.035445px;}
.y14{bottom:115.987767px;}
.y15{bottom:122.226633px;}
.y16{bottom:128.321410px;}
.y10{bottom:170.961641px;}
.y2e{bottom:171.979815px;}
.y2c{bottom:175.319370px;}
.y2f{bottom:178.074592px;}
.y2d{bottom:181.409433px;}
.y30{bottom:184.312249px;}
.y28{bottom:231.597058px;}
.y29{bottom:237.834715px;}
.y27{bottom:240.298857px;}
.y2a{bottom:243.929372px;}
.y1f{bottom:256.405412px;}
.y31{bottom:261.770315px;}
.y20{bottom:262.497771px;}
.yf{bottom:265.248157px;}
.y32{bottom:267.865213px;}
.y21{bottom:268.733011px;}
.y33{bottom:274.100452px;}
.y22{bottom:274.827788px;}
.y23{bottom:279.178990px;}
.y24{bottom:285.271471px;}
.y25{bottom:291.363830px;}
.y34{bottom:293.247022px;}
.y35{bottom:299.339381px;}
.ye{bottom:299.770924px;}
.y36{bottom:305.431741px;}
.y39{bottom:320.921444px;}
.yd{bottom:353.006662px;}
.y1d{bottom:360.408758px;}
.y2b{bottom:363.016385px;}
.y1e{bottom:366.501118px;}
.y1b{bottom:370.853166px;}
.y1c{bottom:377.090702px;}
.y19{bottom:381.441783px;}
.y1a{bottom:387.534143px;}
.y38{bottom:390.106472px;}
.y17{bottom:392.031972px;}
.y18{bottom:398.124332px;}
.y12{bottom:415.817075px;}
.y6{bottom:426.554617px;}
.y7{bottom:430.614256px;}
.y8{bottom:434.676796px;}
.y9{bottom:438.739457px;}
.ya{bottom:441.640702px;}
.yb{bottom:445.702154px;}
.y3a{bottom:449.458142px;}
.yc{bottom:449.762397px;}
.y11{bottom:481.962330px;}
.y37{bottom:496.359398px;}
.y4{bottom:550.428484px;}
.y5{bottom:574.072158px;}
.y3{bottom:631.471251px;}
.y2{bottom:631.974112px;}
.h5{height:19.353925px;}
.h6{height:19.353955px;}
.h2{height:27.527344px;}
.h8{height:29.194230px;}
.h7{height:29.195625px;}
.h9{height:31.979070px;}
.h4{height:77.688000px;}
.h3{height:77.688299px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x3{left:59.004018px;}
.x1{left:64.620110px;}
.x7{left:111.458025px;}
.x6{left:142.942590px;}
.x4{left:193.708021px;}
.x1f{left:197.315569px;}
.x8{left:205.028206px;}
.x1e{left:228.461064px;}
.x1d{left:252.757612px;}
.x9{left:296.118530px;}
.x5{left:318.605380px;}
.xa{left:383.735484px;}
.x2{left:498.939947px;}
.x14{left:507.317788px;}
.x10{left:530.237994px;}
.x11{left:540.826128px;}
.x12{left:551.271381px;}
.x13{left:561.860966px;}
.x17{left:574.771087px;}
.xd{left:612.054272px;}
.xb{left:619.306598px;}
.x16{left:623.368533px;}
.x18{left:629.896545px;}
.xf{left:633.517510px;}
.xc{left:682.551454px;}
.x19{left:734.332763px;}
.xe{left:759.431954px;}
.x15{left:767.843883px;}
.x1a{left:784.667378px;}
.x1c{left:786.117577px;}
.x1b{left:879.532668px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.672192pt;}
._0{margin-left:-1.692972pt;}
.fs3{font-size:29.701265pt;}
.fs4{font-size:29.701311pt;}
.fs0{font-size:39.708753pt;}
.fs6{font-size:44.802570pt;}
.fs5{font-size:44.804710pt;}
.fs7{font-size:47.220326pt;}
.fs2{font-size:114.714176pt;}
.fs1{font-size:114.714617pt;}
.y1{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y26{bottom:73.054000pt;}
.y13{bottom:100.414000pt;}
.y14{bottom:127.936933pt;}
.y15{bottom:134.818533pt;}
.y16{bottom:141.541200pt;}
.y10{bottom:188.574267pt;}
.y2e{bottom:189.697333pt;}
.y2c{bottom:193.380933pt;}
.y2f{bottom:196.420000pt;}
.y2d{bottom:200.098400pt;}
.y30{bottom:203.300267pt;}
.y28{bottom:255.456400pt;}
.y29{bottom:262.336667pt;}
.y27{bottom:265.054667pt;}
.y2a{bottom:269.059200pt;}
.y1f{bottom:282.820533pt;}
.y31{bottom:288.738133pt;}
.y20{bottom:289.540533pt;}
.yf{bottom:292.574267pt;}
.y32{bottom:295.460933pt;}
.y21{bottom:296.418133pt;}
.y33{bottom:302.338533pt;}
.y22{bottom:303.140800pt;}
.y23{bottom:307.940267pt;}
.y24{bottom:314.660400pt;}
.y25{bottom:321.380400pt;}
.y34{bottom:323.457600pt;}
.y35{bottom:330.177600pt;}
.ye{bottom:330.653600pt;}
.y36{bottom:336.897600pt;}
.y39{bottom:353.983067pt;}
.yd{bottom:389.373733pt;}
.y1d{bottom:397.538400pt;}
.y2b{bottom:400.414667pt;}
.y1e{bottom:404.258400pt;}
.y1b{bottom:409.058800pt;}
.y1c{bottom:415.938933pt;}
.y19{bottom:420.738267pt;}
.y1a{bottom:427.458267pt;}
.y38{bottom:430.295600pt;}
.y17{bottom:432.419467pt;}
.y18{bottom:439.139467pt;}
.y12{bottom:458.654933pt;}
.y6{bottom:470.498667pt;}
.y7{bottom:474.976533pt;}
.y8{bottom:479.457600pt;}
.y9{bottom:483.938800pt;}
.ya{bottom:487.138933pt;}
.yb{bottom:491.618800pt;}
.y3a{bottom:495.761733pt;}
.yc{bottom:496.097333pt;}
.y11{bottom:531.614533pt;}
.y37{bottom:547.494800pt;}
.y4{bottom:607.134133pt;}
.y5{bottom:633.213600pt;}
.y3{bottom:696.526000pt;}
.y2{bottom:697.080667pt;}
.h5{height:21.347784pt;}
.h6{height:21.347817pt;}
.h2{height:30.363236pt;}
.h8{height:32.201847pt;}
.h7{height:32.203385pt;}
.h9{height:35.273583pt;}
.h4{height:85.691489pt;}
.h3{height:85.691819pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x3{left:65.082667pt;}
.x1{left:71.277333pt;}
.x7{left:122.940533pt;}
.x6{left:157.668667pt;}
.x4{left:213.664000pt;}
.x1f{left:217.643200pt;}
.x8{left:226.150400pt;}
.x1e{left:251.997333pt;}
.x1d{left:278.796933pt;}
.x9{left:326.624933pt;}
.x5{left:351.428400pt;}
.xa{left:423.268267pt;}
.x2{left:550.341200pt;}
.x14{left:559.582133pt;}
.x10{left:584.863600pt;}
.x11{left:596.542533pt;}
.x12{left:608.063867pt;}
.x13{left:619.744400pt;}
.x17{left:633.984533pt;}
.xd{left:675.108667pt;}
.xb{left:683.108133pt;}
.x16{left:687.588533pt;}
.x18{left:694.789067pt;}
.xf{left:698.783067pt;}
.xc{left:752.868533pt;}
.x19{left:809.984400pt;}
.xe{left:837.669333pt;}
.x15{left:846.947867pt;}
.x1a{left:865.504533pt;}
.x1c{left:867.104133pt;}
.x1b{left:970.142933pt;}
}
